> ## Documentation Index
> Fetch the complete documentation index at: https://chisa.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Changes

> Get the recent changes for a movie.

Get the changes for a movie. By default only the last 24 hours are returned.

You can query up to 14 days in a single query by using the `start_date` and `end_date` query parameters.



## OpenAPI

````yaml api-reference/openapi.json get /3/movie/{{movie_id}}/changes
openapi: 3.0.3
info:
  title: Themoviedb API
  description: >-
    Version 3 (stable) of The Movie Database (TMDB) API offers a concise list of
    available methods for movies, TV shows, actors, and images.
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.themoviedb.org
  - url: https://api.themoviedb.org/3
security: []
tags:
  - name: Account
  - name: Authentication
    description: >-
      # How do I generate a session id?


      As outlined in the [getting started
      guide](https://developer.themoviedb.org/docs/getting-started), the basics
      to getting a user authenticated look like this:


      1. **Create a new request token**  

      2. **Get the user to authorize the request token**  

      3. **Create a new session id with the authorized request token**  


      Steps 1 and 3 should be fairly easy to understand, but let's walk through
      each to ensure clarity.


      ## Step 1: Create a request token


      The first step as a developer is to request a new token. This is a
      **temporary token** required to ask the user for permission to access
      their account. This token will automatically expire **after 60 minutes**
      if it's not used.


      ## Step 2: Ask the user for permission


      With a request token in hand, forward your user to the following URL:


      ```

      https://www.themoviedb.org/authenticate/{REQUEST_TOKEN}

      ```


      You can also pass this URL a `redirect_to` parameter, like so:


      ```

      https://www.themoviedb.org/authenticate/{REQUEST_TOKEN}?redirect_to=http://www.yourapp.com/approved

      ```


      Once the user has approved your request token, they will either be
      redirected to the URL you specified in the `redirect_to` parameter or to
      the `/authenticate/allow` path on TMDB. If they aren't redirected to a
      custom URL, the page will also include an `Authentication-Callback`
      header. This header contains the API call for step #3. You can either
      manually generate it or simply use the one we return.


      ## Step 3: Create a session ID


      By calling the **new session method** with the request token that has been
      approved by the user in Step 2, we will return a **new session_id**. This
      session can now be used to write user data. You should treat this key
      **like a password** and keep it secret.


      ## What about guest sessions?


      A **guest session** can be used to rate movies **without** requiring a
      registered TMDB user account. For more information about how to create a
      guest session, see
      [here](https://developer.themoviedb.org/docs/authentication).
  - name: Certification
  - name: Changes
  - name: Collections
  - name: Companies
  - name: Configuration
  - name: Credits
  - name: Discover
  - name: Find
  - name: Genres
  - name: Guest Session
  - name: Keywords
  - name: List
    description: >-
      ## v3 or v4 list? 😕


      You may have noticed that the a v4 version of our list API exists. While
      these v3 list methods continue to work, all of the new features you can
      see on our website are only available if you switch to the v4 lists.


      **What are some of the improvements in v4?**


      - You can import "unlimited" items in a single request
          
      - You can use mixed type (movie and TV) lists
          
      - You can use private lists
          
      - You can add and use comments per item
          
      - There are more sort options
          
      - They are faster
          
      - Check the v4 documentation for more information.
  - name: Movie Lists
  - name: Movies
  - name: Networks
  - name: People Lists
  - name: People
  - name: Reviews
  - name: Search
  - name: Trending
  - name: TV Series Lists
  - name: TV Series
  - name: TV Seasons
  - name: TV Episodes
  - name: TV Episode Groups
  - name: Watch Providers
paths:
  /3/movie/{{movie_id}}/changes:
    parameters:
      - name: movie_id
        in: path
        required: true
        schema:
          type: string
    get:
      tags:
        - Movies
      summary: Changes
      description: >-
        Get the recent changes for a movie.


        Get the changes for a movie. By default only the last 24 hours are
        returned.


        You can query up to 14 days in a single query by using the `start_date`
        and `end_date` query parameters.
      operationId: changes
      parameters:
        - name: page
          in: query
          schema:
            type: string
            example: '1'
      responses:
        '200':
          description: Changes
          headers:
            Alt-Svc:
              schema:
                type: string
                example: h3=":443"; ma=86400
            Cache-Control:
              schema:
                type: string
                example: public, max-age=594
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: gzip
            Date:
              schema:
                type: string
                example: Wed, 08 Jan 2025 21:01:53 GMT
            ETag:
              schema:
                type: string
                example: W/"cf3379ec73e57657d382f63203069259"
            Server:
              schema:
                type: string
                example: openresty
            Transfer-Encoding:
              schema:
                type: string
                example: chunked
            Vary:
              schema:
                type: string
                example: Origin
            Via:
              schema:
                type: string
                example: >-
                  1.1 f4f3f118ac6f8aab6b0b8776a3481c6e.cloudfront.net
                  (CloudFront)
            X-Amz-Cf-Id:
              schema:
                type: string
                example: g8f7WDnB0elizAJzf-GFm2CX7WGC29pCcaplS84PKLY4suhkWsUpvg==
            X-Amz-Cf-Pop:
              schema:
                type: string
                example: LOS50-P2
            X-Cache:
              schema:
                type: string
                example: Miss from cloudfront
            x-memc:
              schema:
                type: string
                example: HIT
            x-memc-age:
              schema:
                type: string
                example: '6'
            x-memc-expires:
              schema:
                type: string
                example: '594'
            x-memc-key:
              schema:
                type: string
                example: d4d563ac778af8e1c1308339139bd386
          content:
            application/json:
              schema:
                type: object
                properties:
                  changes:
                    type: array
                    items:
                      type: object
                      properties:
                        items:
                          type: array
                          items:
                            type: object
                            properties:
                              action:
                                type: string
                                example: added
                              id:
                                type: string
                                example: 677cdbaec5070b8a4666bc42
                              iso_3166_1:
                                type: string
                                example: US
                              iso_639_1:
                                type: string
                                example: en
                              original_value:
                                type: object
                                properties:
                                  id:
                                    type: string
                                    example: 677cdbaec5070b8a4666bc41
                                  key:
                                    type: string
                                    example: OBGqK-CfqaM
                                  name:
                                    type: string
                                    example: >-
                                      Speed + Strength + Gadgets! #SonicMovie3 -
                                      in PH cinemas JAN 15.
                                  site:
                                    type: string
                                    example: YouTube
                                  size:
                                    type: number
                                    example: 1080
                                  type:
                                    type: string
                                    example: Teaser
                              time:
                                type: string
                                example: 2025-01-07 07:45:50 UTC
                              value:
                                type: object
                                properties:
                                  id:
                                    type: string
                                    example: 677cdbaec5070b8a4666bc41
                                  key:
                                    type: string
                                    example: OBGqK-CfqaM
                                  name:
                                    type: string
                                    example: >-
                                      Speed + Strength + Gadgets! #SonicMovie3 -
                                      in PH cinemas JAN 15.
                                  site:
                                    type: string
                                    example: YouTube
                                  size:
                                    type: number
                                    example: 1080
                                  type:
                                    type: string
                                    example: Teaser
                          example:
                            - action: added
                              id: 677cdbaec5070b8a4666bc42
                              iso_3166_1: US
                              iso_639_1: en
                              time: 2025-01-07 07:45:50 UTC
                              value:
                                id: 677cdbaec5070b8a4666bc41
                                key: OBGqK-CfqaM
                                name: >-
                                  Speed + Strength + Gadgets! #SonicMovie3 - in
                                  PH cinemas JAN 15.
                                site: YouTube
                                size: 1080
                                type: Teaser
                            - action: updated
                              id: 677cdbb2ec51791dfe66a9d0
                              iso_3166_1: US
                              iso_639_1: en
                              original_value:
                                id: 677cdbaec5070b8a4666bc41
                                key: OBGqK-CfqaM
                                name: >-
                                  Speed + Strength + Gadgets! #SonicMovie3 - in
                                  PH cinemas JAN 15.
                                site: YouTube
                                size: 1080
                                type: Teaser
                              time: 2025-01-07 07:45:54 UTC
                              value:
                                id: 677cdbaec5070b8a4666bc41
                                key: OBGqK-CfqaM
                                name: Speed + Strength + Gadgets!
                                site: YouTube
                                size: 1080
                                type: Teaser
                            - action: added
                              id: 677cde225c738e1c22668a26
                              iso_3166_1: JP
                              iso_639_1: ja
                              time: 2025-01-07 07:56:18 UTC
                              value:
                                id: 677cde225c738e1c22668a25
                                key: 9srh6CrQZfo
                                name: >-
                                  【特別映像】映画『ソニック × シャドウ TOKYO
                                  MISSION』キアヌ・リーブスがシャドウを語る | 大ヒット上映中！
                                site: YouTube
                                size: 1080
                                type: Featurette
                            - action: added
                              id: 677cde2b731da071b9748a17
                              iso_3166_1: JP
                              iso_639_1: ja
                              time: 2025-01-07 07:56:27 UTC
                              value:
                                id: 677cde2b731da071b9748a16
                                key: gAFhNxVEp3s
                                name: >-
                                  【特別映像】映画『ソニック × シャドウ TOKYO
                                  MISSION』天才ジム・キャリーの本気 | 大ヒット上映中！
                                site: YouTube
                                size: 1080
                                type: Behind the Scenes
                            - action: updated
                              id: 677cde3b5c738e1c22668a39
                              iso_3166_1: JP
                              iso_639_1: ja
                              original_value:
                                id: 677cde2b731da071b9748a16
                                key: gAFhNxVEp3s
                                name: >-
                                  【特別映像】映画『ソニック × シャドウ TOKYO
                                  MISSION』天才ジム・キャリーの本気 | 大ヒット上映中！
                                site: YouTube
                                size: 1080
                                type: Behind the Scenes
                              time: 2025-01-07 07:56:43 UTC
                              value:
                                id: 677cde2b731da071b9748a16
                                key: gAFhNxVEp3s
                                name: 【特別映像】天才ジム・キャリーの本気（字幕版）
                                site: YouTube
                                size: 1080
                                type: Behind the Scenes
                            - action: updated
                              id: 677cde43817d356a1a725490
                              iso_3166_1: JP
                              iso_639_1: ja
                              original_value:
                                id: 677cde225c738e1c22668a25
                                key: 9srh6CrQZfo
                                name: >-
                                  【特別映像】映画『ソニック × シャドウ TOKYO
                                  MISSION』キアヌ・リーブスがシャドウを語る | 大ヒット上映中！
                                site: YouTube
                                size: 1080
                                type: Featurette
                              time: 2025-01-07 07:56:51 UTC
                              value:
                                id: 677cde225c738e1c22668a25
                                key: 9srh6CrQZfo
                                name: 【特別映像】キアヌ・リーブスがシャドウを語る（字幕版）
                                site: YouTube
                                size: 1080
                                type: Featurette
                        key:
                          type: string
                          example: videos
                    example:
                      - items:
                          - action: added
                            id: 677cdbaec5070b8a4666bc42
                            iso_3166_1: US
                            iso_639_1: en
                            time: 2025-01-07 07:45:50 UTC
                            value:
                              id: 677cdbaec5070b8a4666bc41
                              key: OBGqK-CfqaM
                              name: >-
                                Speed + Strength + Gadgets! #SonicMovie3 - in PH
                                cinemas JAN 15.
                              site: YouTube
                              size: 1080
                              type: Teaser
                          - action: updated
                            id: 677cdbb2ec51791dfe66a9d0
                            iso_3166_1: US
                            iso_639_1: en
                            original_value:
                              id: 677cdbaec5070b8a4666bc41
                              key: OBGqK-CfqaM
                              name: >-
                                Speed + Strength + Gadgets! #SonicMovie3 - in PH
                                cinemas JAN 15.
                              site: YouTube
                              size: 1080
                              type: Teaser
                            time: 2025-01-07 07:45:54 UTC
                            value:
                              id: 677cdbaec5070b8a4666bc41
                              key: OBGqK-CfqaM
                              name: Speed + Strength + Gadgets!
                              site: YouTube
                              size: 1080
                              type: Teaser
                          - action: added
                            id: 677cde225c738e1c22668a26
                            iso_3166_1: JP
                            iso_639_1: ja
                            time: 2025-01-07 07:56:18 UTC
                            value:
                              id: 677cde225c738e1c22668a25
                              key: 9srh6CrQZfo
                              name: >-
                                【特別映像】映画『ソニック × シャドウ TOKYO
                                MISSION』キアヌ・リーブスがシャドウを語る | 大ヒット上映中！
                              site: YouTube
                              size: 1080
                              type: Featurette
                          - action: added
                            id: 677cde2b731da071b9748a17
                            iso_3166_1: JP
                            iso_639_1: ja
                            time: 2025-01-07 07:56:27 UTC
                            value:
                              id: 677cde2b731da071b9748a16
                              key: gAFhNxVEp3s
                              name: >-
                                【特別映像】映画『ソニック × シャドウ TOKYO MISSION』天才ジム・キャリーの本気
                                | 大ヒット上映中！
                              site: YouTube
                              size: 1080
                              type: Behind the Scenes
                          - action: updated
                            id: 677cde3b5c738e1c22668a39
                            iso_3166_1: JP
                            iso_639_1: ja
                            original_value:
                              id: 677cde2b731da071b9748a16
                              key: gAFhNxVEp3s
                              name: >-
                                【特別映像】映画『ソニック × シャドウ TOKYO MISSION』天才ジム・キャリーの本気
                                | 大ヒット上映中！
                              site: YouTube
                              size: 1080
                              type: Behind the Scenes
                            time: 2025-01-07 07:56:43 UTC
                            value:
                              id: 677cde2b731da071b9748a16
                              key: gAFhNxVEp3s
                              name: 【特別映像】天才ジム・キャリーの本気（字幕版）
                              site: YouTube
                              size: 1080
                              type: Behind the Scenes
                          - action: updated
                            id: 677cde43817d356a1a725490
                            iso_3166_1: JP
                            iso_639_1: ja
                            original_value:
                              id: 677cde225c738e1c22668a25
                              key: 9srh6CrQZfo
                              name: >-
                                【特別映像】映画『ソニック × シャドウ TOKYO
                                MISSION』キアヌ・リーブスがシャドウを語る | 大ヒット上映中！
                              site: YouTube
                              size: 1080
                              type: Featurette
                            time: 2025-01-07 07:56:51 UTC
                            value:
                              id: 677cde225c738e1c22668a25
                              key: 9srh6CrQZfo
                              name: 【特別映像】キアヌ・リーブスがシャドウを語る（字幕版）
                              site: YouTube
                              size: 1080
                              type: Featurette
                        key: videos
                      - items:
                          - action: added
                            id: 677ce1fbcf4d59c84f7275be
                            iso_3166_1: ID
                            iso_639_1: id
                            time: 2025-01-07 08:12:43 UTC
                            value: >-
                              Sonic, Knuckles, dan Tails bersatu kembali melawan
                              musuh baru yang kuat, Shadow, penjahat misterius
                              dengan kekuatan yang belum pernah mereka hadapi
                              sebelumnya. Dengan kemampuan mereka yang tak
                              tertandingi dalam segala hal, Tim Sonic harus
                              mencari aliansi yang tidak terduga dengan harapan
                              dapat menghentikan Shadow dan melindungi planet
                              ini.
                        key: overview
                      - items:
                          - action: added
                            id: 677c9aa314658c4b446679de
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2025-01-07 03:08:19 UTC
                            value:
                              poster:
                                file_path: /jmtsGE2xeTUJdDQZqx6QJ8BPjCA.jpg
                          - action: updated
                            id: 677c9ac414658c4b446679ee
                            iso_3166_1: ''
                            iso_639_1: zh
                            original_value:
                              poster:
                                file_path: /jmtsGE2xeTUJdDQZqx6QJ8BPjCA.jpg
                                iso_639_1: null
                            time: 2025-01-07 03:08:52 UTC
                            value:
                              poster:
                                file_path: /jmtsGE2xeTUJdDQZqx6QJ8BPjCA.jpg
                                iso_639_1: zh
                          - action: added
                            id: 677d1273ec51791dfe66b19b
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2025-01-07 11:39:31 UTC
                            value:
                              backdrop:
                                file_path: /6SKvVEgtC0sGl3uYhqRcTFwdq5O.jpg
                          - action: added
                            id: 677d12746d7ca00e7872fded
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2025-01-07 11:39:32 UTC
                            value:
                              backdrop:
                                file_path: /a71Rge7daE0omJBuWZe0aXneGq5.jpg
                          - action: updated
                            id: 677d128c5c738e1c226690c2
                            iso_3166_1: ''
                            iso_639_1: en
                            original_value:
                              backdrop:
                                file_path: /a71Rge7daE0omJBuWZe0aXneGq5.jpg
                                iso_639_1: null
                            time: 2025-01-07 11:39:56 UTC
                            value:
                              backdrop:
                                file_path: /a71Rge7daE0omJBuWZe0aXneGq5.jpg
                                iso_639_1: en
                          - action: added
                            id: 677d12c05c738e1c226690e2
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2025-01-07 11:40:48 UTC
                            value:
                              poster:
                                file_path: /eynYCZqjty8lpi08Xal52ekNT5n.jpg
                          - action: added
                            id: 677d12c0d9b0e70d5d72766e
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2025-01-07 11:40:48 UTC
                            value:
                              poster:
                                file_path: /d9Zfmk0o7bxEdssN2sU3WiJMyBT.jpg
                          - action: updated
                            id: 677d12fbd9b0e70d5d7276a2
                            iso_3166_1: ''
                            iso_639_1: en
                            original_value:
                              poster:
                                file_path: /eynYCZqjty8lpi08Xal52ekNT5n.jpg
                                iso_639_1: null
                            time: 2025-01-07 11:41:47 UTC
                            value:
                              poster:
                                file_path: /eynYCZqjty8lpi08Xal52ekNT5n.jpg
                                iso_639_1: en
                          - action: added
                            id: 677d1315ec51791dfe66b234
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2025-01-07 11:42:13 UTC
                            value:
                              poster:
                                file_path: /fdBJfvyrH5CsHC5znoWicVCghDH.jpg
                          - action: updated
                            id: 677d132715cafe8aad74ae03
                            iso_3166_1: ''
                            iso_639_1: en
                            original_value:
                              poster:
                                file_path: /fdBJfvyrH5CsHC5znoWicVCghDH.jpg
                                iso_639_1: null
                            time: 2025-01-07 11:42:31 UTC
                            value:
                              poster:
                                file_path: /fdBJfvyrH5CsHC5znoWicVCghDH.jpg
                                iso_639_1: en
                          - action: added
                            id: 677d14a45c738e1c226691bb
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2025-01-07 11:48:52 UTC
                            value:
                              title_logo:
                                file_path: /hituKZkdeiqCpYIfsFRNUbWIVjZ.png
                          - action: updated
                            id: 677d14b28fd6f5109d730982
                            iso_3166_1: ''
                            iso_639_1: en
                            original_value:
                              title_logo:
                                file_path: /hituKZkdeiqCpYIfsFRNUbWIVjZ.png
                                iso_639_1: null
                            time: 2025-01-07 11:49:06 UTC
                            value:
                              title_logo:
                                file_path: /hituKZkdeiqCpYIfsFRNUbWIVjZ.png
                                iso_639_1: en
                        key: images
                      - items:
                          - action: updated
                            id: 677d305d817d356a1a725e3d
                            iso_3166_1: ''
                            iso_639_1: ''
                            original_value: 336007876
                            time: 2025-01-07 13:47:09 UTC
                            value: 336466642
                        key: revenue
                      - items:
                          - action: deleted
                            id: 677d8556601acfe7bd4e49ae
                            iso_3166_1: ''
                            iso_639_1: ''
                            original_value:
                              iso_3166_1: US
                              title: Sonic Movie 3
                              type: ''
                            time: 2025-01-07 19:49:42 UTC
                        key: alternative_titles
                      - items:
                          - action: updated
                            id: 677ce1fbcf4d59c84f7275bd
                            iso_3166_1: ''
                            iso_639_1: ''
                            original_value:
                              - en
                              - fr
                              - ja
                              - es
                            time: 2025-01-07 08:12:43 UTC
                            value:
                              - en
                              - ja
                              - fr
                              - es
                          - action: updated
                            id: 677d305d817d356a1a725e3e
                            iso_3166_1: ''
                            iso_639_1: ''
                            original_value:
                              - en
                              - ja
                              - fr
                              - es
                            time: 2025-01-07 13:47:09 UTC
                            value:
                              - fr
                              - ja
                              - en
                              - es
                        key: spoken_languages
              examples:
                Changes:
                  value:
                    changes:
                      - items:
                          - action: added
                            id: 677cdbaec5070b8a4666bc42
                            iso_3166_1: US
                            iso_639_1: en
                            time: 2025-01-07 07:45:50 UTC
                            value:
                              id: 677cdbaec5070b8a4666bc41
                              key: OBGqK-CfqaM
                              name: >-
                                Speed + Strength + Gadgets! #SonicMovie3 - in PH
                                cinemas JAN 15.
                              site: YouTube
                              size: 1080
                              type: Teaser
                          - action: updated
                            id: 677cdbb2ec51791dfe66a9d0
                            iso_3166_1: US
                            iso_639_1: en
                            original_value:
                              id: 677cdbaec5070b8a4666bc41
                              key: OBGqK-CfqaM
                              name: >-
                                Speed + Strength + Gadgets! #SonicMovie3 - in PH
                                cinemas JAN 15.
                              site: YouTube
                              size: 1080
                              type: Teaser
                            time: 2025-01-07 07:45:54 UTC
                            value:
                              id: 677cdbaec5070b8a4666bc41
                              key: OBGqK-CfqaM
                              name: Speed + Strength + Gadgets!
                              site: YouTube
                              size: 1080
                              type: Teaser
                          - action: added
                            id: 677cde225c738e1c22668a26
                            iso_3166_1: JP
                            iso_639_1: ja
                            time: 2025-01-07 07:56:18 UTC
                            value:
                              id: 677cde225c738e1c22668a25
                              key: 9srh6CrQZfo
                              name: >-
                                【特別映像】映画『ソニック × シャドウ TOKYO
                                MISSION』キアヌ・リーブスがシャドウを語る | 大ヒット上映中！
                              site: YouTube
                              size: 1080
                              type: Featurette
                          - action: added
                            id: 677cde2b731da071b9748a17
                            iso_3166_1: JP
                            iso_639_1: ja
                            time: 2025-01-07 07:56:27 UTC
                            value:
                              id: 677cde2b731da071b9748a16
                              key: gAFhNxVEp3s
                              name: >-
                                【特別映像】映画『ソニック × シャドウ TOKYO MISSION』天才ジム・キャリーの本気
                                | 大ヒット上映中！
                              site: YouTube
                              size: 1080
                              type: Behind the Scenes
                          - action: updated
                            id: 677cde3b5c738e1c22668a39
                            iso_3166_1: JP
                            iso_639_1: ja
                            original_value:
                              id: 677cde2b731da071b9748a16
                              key: gAFhNxVEp3s
                              name: >-
                                【特別映像】映画『ソニック × シャドウ TOKYO MISSION』天才ジム・キャリーの本気
                                | 大ヒット上映中！
                              site: YouTube
                              size: 1080
                              type: Behind the Scenes
                            time: 2025-01-07 07:56:43 UTC
                            value:
                              id: 677cde2b731da071b9748a16
                              key: gAFhNxVEp3s
                              name: 【特別映像】天才ジム・キャリーの本気（字幕版）
                              site: YouTube
                              size: 1080
                              type: Behind the Scenes
                          - action: updated
                            id: 677cde43817d356a1a725490
                            iso_3166_1: JP
                            iso_639_1: ja
                            original_value:
                              id: 677cde225c738e1c22668a25
                              key: 9srh6CrQZfo
                              name: >-
                                【特別映像】映画『ソニック × シャドウ TOKYO
                                MISSION』キアヌ・リーブスがシャドウを語る | 大ヒット上映中！
                              site: YouTube
                              size: 1080
                              type: Featurette
                            time: 2025-01-07 07:56:51 UTC
                            value:
                              id: 677cde225c738e1c22668a25
                              key: 9srh6CrQZfo
                              name: 【特別映像】キアヌ・リーブスがシャドウを語る（字幕版）
                              site: YouTube
                              size: 1080
                              type: Featurette
                        key: videos
                      - items:
                          - action: added
                            id: 677ce1fbcf4d59c84f7275be
                            iso_3166_1: ID
                            iso_639_1: id
                            time: 2025-01-07 08:12:43 UTC
                            value: >-
                              Sonic, Knuckles, dan Tails bersatu kembali melawan
                              musuh baru yang kuat, Shadow, penjahat misterius
                              dengan kekuatan yang belum pernah mereka hadapi
                              sebelumnya. Dengan kemampuan mereka yang tak
                              tertandingi dalam segala hal, Tim Sonic harus
                              mencari aliansi yang tidak terduga dengan harapan
                              dapat menghentikan Shadow dan melindungi planet
                              ini.
                        key: overview
                      - items:
                          - action: added
                            id: 677c9aa314658c4b446679de
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2025-01-07 03:08:19 UTC
                            value:
                              poster:
                                file_path: /jmtsGE2xeTUJdDQZqx6QJ8BPjCA.jpg
                          - action: updated
                            id: 677c9ac414658c4b446679ee
                            iso_3166_1: ''
                            iso_639_1: zh
                            original_value:
                              poster:
                                file_path: /jmtsGE2xeTUJdDQZqx6QJ8BPjCA.jpg
                                iso_639_1: null
                            time: 2025-01-07 03:08:52 UTC
                            value:
                              poster:
                                file_path: /jmtsGE2xeTUJdDQZqx6QJ8BPjCA.jpg
                                iso_639_1: zh
                          - action: added
                            id: 677d1273ec51791dfe66b19b
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2025-01-07 11:39:31 UTC
                            value:
                              backdrop:
                                file_path: /6SKvVEgtC0sGl3uYhqRcTFwdq5O.jpg
                          - action: added
                            id: 677d12746d7ca00e7872fded
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2025-01-07 11:39:32 UTC
                            value:
                              backdrop:
                                file_path: /a71Rge7daE0omJBuWZe0aXneGq5.jpg
                          - action: updated
                            id: 677d128c5c738e1c226690c2
                            iso_3166_1: ''
                            iso_639_1: en
                            original_value:
                              backdrop:
                                file_path: /a71Rge7daE0omJBuWZe0aXneGq5.jpg
                                iso_639_1: null
                            time: 2025-01-07 11:39:56 UTC
                            value:
                              backdrop:
                                file_path: /a71Rge7daE0omJBuWZe0aXneGq5.jpg
                                iso_639_1: en
                          - action: added
                            id: 677d12c05c738e1c226690e2
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2025-01-07 11:40:48 UTC
                            value:
                              poster:
                                file_path: /eynYCZqjty8lpi08Xal52ekNT5n.jpg
                          - action: added
                            id: 677d12c0d9b0e70d5d72766e
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2025-01-07 11:40:48 UTC
                            value:
                              poster:
                                file_path: /d9Zfmk0o7bxEdssN2sU3WiJMyBT.jpg
                          - action: updated
                            id: 677d12fbd9b0e70d5d7276a2
                            iso_3166_1: ''
                            iso_639_1: en
                            original_value:
                              poster:
                                file_path: /eynYCZqjty8lpi08Xal52ekNT5n.jpg
                                iso_639_1: null
                            time: 2025-01-07 11:41:47 UTC
                            value:
                              poster:
                                file_path: /eynYCZqjty8lpi08Xal52ekNT5n.jpg
                                iso_639_1: en
                          - action: added
                            id: 677d1315ec51791dfe66b234
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2025-01-07 11:42:13 UTC
                            value:
                              poster:
                                file_path: /fdBJfvyrH5CsHC5znoWicVCghDH.jpg
                          - action: updated
                            id: 677d132715cafe8aad74ae03
                            iso_3166_1: ''
                            iso_639_1: en
                            original_value:
                              poster:
                                file_path: /fdBJfvyrH5CsHC5znoWicVCghDH.jpg
                                iso_639_1: null
                            time: 2025-01-07 11:42:31 UTC
                            value:
                              poster:
                                file_path: /fdBJfvyrH5CsHC5znoWicVCghDH.jpg
                                iso_639_1: en
                          - action: added
                            id: 677d14a45c738e1c226691bb
                            iso_3166_1: ''
                            iso_639_1: ''
                            time: 2025-01-07 11:48:52 UTC
                            value:
                              title_logo:
                                file_path: /hituKZkdeiqCpYIfsFRNUbWIVjZ.png
                          - action: updated
                            id: 677d14b28fd6f5109d730982
                            iso_3166_1: ''
                            iso_639_1: en
                            original_value:
                              title_logo:
                                file_path: /hituKZkdeiqCpYIfsFRNUbWIVjZ.png
                                iso_639_1: null
                            time: 2025-01-07 11:49:06 UTC
                            value:
                              title_logo:
                                file_path: /hituKZkdeiqCpYIfsFRNUbWIVjZ.png
                                iso_639_1: en
                        key: images
                      - items:
                          - action: updated
                            id: 677d305d817d356a1a725e3d
                            iso_3166_1: ''
                            iso_639_1: ''
                            original_value: 336007876
                            time: 2025-01-07 13:47:09 UTC
                            value: 336466642
                        key: revenue
                      - items:
                          - action: deleted
                            id: 677d8556601acfe7bd4e49ae
                            iso_3166_1: ''
                            iso_639_1: ''
                            original_value:
                              iso_3166_1: US
                              title: Sonic Movie 3
                              type: ''
                            time: 2025-01-07 19:49:42 UTC
                        key: alternative_titles
                      - items:
                          - action: updated
                            id: 677ce1fbcf4d59c84f7275bd
                            iso_3166_1: ''
                            iso_639_1: ''
                            original_value:
                              - en
                              - fr
                              - ja
                              - es
                            time: 2025-01-07 08:12:43 UTC
                            value:
                              - en
                              - ja
                              - fr
                              - es
                          - action: updated
                            id: 677d305d817d356a1a725e3e
                            iso_3166_1: ''
                            iso_639_1: ''
                            original_value:
                              - en
                              - ja
                              - fr
                              - es
                            time: 2025-01-07 13:47:09 UTC
                            value:
                              - fr
                              - ja
                              - en
                              - es
                        key: spoken_languages

````